Frage von Pokemon33, 16

Was muss ich herunterladen um mit dem Mac OSX Yosemite mit C++ programmieren zu können (Editor, etc.)?

Habt ihr evtl. nen Link?

Antwort
von Mavinn, 13

Du brauchst einen C++ Compiler, kannst du für unixsysteme einfach runterladen. Du kannst aber auch die XCode Commandline tools runter laden, gibts anleitungen im netz wie das geht. Dann kannst du dir ne beliebige IDE runterladen, wie zum Beispiel NetBeans!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten